requerimiento de rmagick (para fileutils) en debian

En una gema ruby tengo una dependencia a fileutils en el gemspec. Gem::Specification.new do |s| #... s.add_runtime_dependency 'fileutils' end Pero al instalarla con gem install imposition-0.8.9 se cae así Building native extensions. This could take a while…...
Este sitio utiliza cookies.    Leer más
Privacidad